function doCheck() {
	var name = document.account_edit_input.name.value;
	if (name.length < 1) {
		alert ("请输入管理员名。");
		return false;
	}
	
	var password = document.account_edit_input.password.value;
	if (password.length < 1) {
		alert ("请输入登陆密码。");
		return false;
	}
	if (!isAlpaNum(password)) {
		alert ("登陆密码只能使用半角英文或数字。");
		return false;
	}
	
	document.account_edit_input.submit();
}